.rating-star-container{
    display:flex;
    gap:var(--star-gap);
}
.rating-star-container .icon{
    width:var(--cstm-width-mb, 18px);
    height:var(--cstm-width-mb, 18px);
    @media screen and (min-width: 768px) {
        width:var(--cstm-width, 18px);
        height:var(--cstm-width, 18px);
    }
}